h1 {
	font-family: "Poiret One";
	font-weight: 400;
	color: #FFF;
	text-align: center;
}

#shakeBox
{
 width:300px;
 margin:0 auto;
 padding:0;
}

#msgBox
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
	margin: 5px 0;
	padding: 0 3px;
	background-color: #83c55e;
}

#msgBox.ko
{
 background-color:#ee2424;
}


#shakeForm fieldset
{
  border:1px dotted #666;
  font-family: Verdana, Geneva, sans-serif;
  font-size:12px;
  font-weight:bold;
}


#shakeForm label
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
	display: block;
}

#shakeForm label input
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../../img/sfondo%20tile.jpg);
	background-repeat: repeat;
	color: #003;
}
table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
	background-color: #D08251;
}

.maiuscolo {
text-transform: uppercase;
}
.centrato {
	text-align: center;
}
.primamaiuscola {
	text-transform:capitalize;
}